Subject: re: Sendmail anyone??
From: [email-masked]

1 Jun 1998 05:58:23 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: MULTIPART/MIXED; BOUNDARY="Boundary_(ID_gS6KLS1vXD3ZrVt3LJURZw)"
To: [email-masked]

--Boundary_(ID_gS6KLS1vXD3ZrVt3LJURZw)
Content-type: TEXT/PLAIN

# Anyone know of a WinNT sendmail port?

Yes, there's one that Edinburgh University have done. I used it in a previous 
job on an NT3.51 system. Unfortunately,
it doesn't integrate completely with the NT Mail system. If this isn't a 
problem, it would definitely be worth a look.
Unhappily I cannot remember the address or the name of the system, but I do 
remember I got the link from a search of the
Microsoft Web Site.

If I remember I'll post it.

Bob Cross.

e-mail: [email-masked]
Disclaimer: Opinions expressed are the authors own.

--Boundary_(ID_gS6KLS1vXD3ZrVt3LJURZw)--
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".